# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = crystal
pkgbase = crystal
xdata = pkgtype=pkg
pkgver = 1.16.3-2
pkgdesc = The Crystal Programming Language
url = https://crystal-lang.org
builddate = 1749517175
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 153280734
arch = aarch64
license = Apache-2.0
depend = gc
depend = pcre2
depend = libevent
depend = llvm-libs
optdepend = shards: crystal language package manager
optdepend = libyaml: For YAML support
optdepend = gmp: For BigInt support
optdepend = libxml2: For XML support
makedepend = libxml2
makedepend = llvm
makedepend = crystal
makedepend = llvm19-libs
checkdepend = libyaml
checkdepend = libxml2
checkdepend = gmp
checkdepend = inetutils
checkdepend = git
